View Single Post
Old 05-16-2010, 01:49 AM   #9
garywitscher
Enthusiast
garywitscher began at the beginning.
 
Posts: 40
Karma: 10
Join Date: Apr 2010
Device: DR800SG
Just for the record:

For Debian Lenny:

I installed 0.6.29 on my AMD 64 from the sourceforge page and it works fine.
0.6.30 does not work.
garywitscher is offline   Reply With Quote